.hrlft {
	float: left;
}

.hrrt {
	float: right;
	font-weight: bold;
}

#hidden,
.hidden,
#edit-group-hidden,
.toolbar-id--toolbar-icon-shortcut {
	display: none;
}

.field--name-field-adresshidden,
.field--name-field-emphidden,
.field--name-field-eduhidden,
.field--name-field-refhidden,
.field--name-field-refhidden,
.field--name-field-crihidden {
	display: none;
}

#edit-field-upload-agreement-letter-0--label {
	display: none;
}

.page-node-type-documents .gendetail .form-wrapper,.page-node-type-digital-candidate .gendetail .form-wrapper
 {
	float: left;
	width: 48%;
	margin: 5px;
}

.page-node-type-documents .addressdetail .form-wrapper {
	float: left;
	width: 48%;
	margin: 5px;
}

.gin--edit-form.user-logged-in.path-node.page-node-type-documents .paragraphs-subform.js-form-wrapper.form-wrapper,
.gin--edit-form.user-logged-in.path-node.page-node-type-client-additional-information .paragraphs-subform.js-form-wrapper.form-wrapper
 {
	display: flex;
	max-width: 100%;
	flex: 0 0 100%;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 0;
}

.gin--edit-form.user-logged-in.path-node.page-node-type-documents .paragraphs-subform.js-form-wrapper.form-wrapper>div,
.gin--edit-form.user-logged-in.path-node.page-node-type-client-additional-information .paragraphs-subform.js-form-wrapper.form-wrapper>div  {
	width: 49%;
}

.gin--edit-form.user-logged-in.path-node.page-node-type-documents .claro-details__wrapper.details-wrapper,
.gin--edit-form.user-logged-in.path-node.page-node-type-digital-candidate .claro-details__wrapper.details-wrapper,
.gin--edit-form.user-logged-in.path-node.page-node-type-client-additional-information .claro-details__wrapper.details-wrapper {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.gin--edit-form.user-logged-in.path-node.page-node-type-documents .claro-details__wrapper.details-wrapper>div,
.gin--edit-form.user-logged-in.path-node.page-node-type-digital-candidate .claro-details__wrapper.details-wrapper>div,
.gin--edit-form.user-logged-in.path-node.page-node-type-client-additional-information .claro-details__wrapper.details-wrapper>div {
	width: 48%;
}

.gin--edit-form.user-logged-in.path-node.page-node-type-digital-candidate #edit-field-govt-id-proof-wrapper #edit-field-govt-id-proof-0--description,
.gin--edit-form.user-logged-in.path-node.page-node-type-digital-candidate #edit-field-outside-house-photo-wrapper #edit-field-outside-house-photo-0--description,
.gin--edit-form.user-logged-in.path-node.page-node-type-digital-candidate #edit-field-landmark-photo-wrapper #edit-field-landmark-photo-0--description{
display:none;
}

.gin--edit-form.user-logged-in.path-node.page-node-type-digital-candidate .claro-details__wrapper.details-wrapper>div textarea {
	height: 38px
}

.gin--edit-form.user-logged-in.path-node.page-node-type-documents .claro-details__wrapper.details-wrapper>div:nth-child(2) textarea {
	height: 38px
}

.gin--edit-form.user-logged-in.path-node.page-node-type-documents .js-form-item.form-item.js-form-type-managed-file.form-type--managed-file.form-item--no-label {
	width: 85%;
}

.layout-container {
	font-family: arial, sans-serif;
}


.tbheader {
	float: left;
	width: 100%;
	color: #00008B;
	background: #B0C4DE;
	font-weight: bold;
	border: 1px solid #B0C4DE;
}

.tbval {
	float: left;
	width: 100%;
	border: 1px solid #B0C4DE;
}

.tblabel {
	float: left;
	width: 9%;
	height: auto;
	padding: 1rem;
	line-height: 1.25rem;
	text-align: left;
	box-sizing: border-box;
	word-wrap: break-word;
}
.add-detail .tblabel {
    width: 12%;
}
.edu-detail .tblabel {
	width: 10%;
}
.emp-detail .tblabel {
	width: 7%;
}
.identity-check .tblabel {
    width: 25%;
}
.gen-detail .tblabel {
	width: 11%;
}

.ref-detail .tblabel {
	width: 8%;
}

.crim-detail .tblabel {
	width: 10%;
}

.court-report .tblabel {
	width: 16%;
}

.cibil-details .tblabel {
	width: 50%;
}

.emp-detail .grid-colmn {
	float: left;
	width: 100%;
}

.emp-detail .grid-colmn-n {
	float: left;
	width: 50%;
}

.grid-colmn-n .grid-colmn-n-lbl {
	color: #00008B;
	background: #B0C4DE;
	font-weight: bold;
	width: 35%;
	float: left;
}

.grid-colmn-n .grid-colmn-n-val {
	width: 60%;
	margin-left: 10px;
	float: left;
}

.grid-colmn-n .grid-colmn-n-val .grid-colmn-row {
	text-align: left;
}

.grid-colmn-n .grid-colmn-row {
	padding: 1rem;
	line-height: 1.25rem;
	text-align: left;
}

#verification-main #verification-first {
	width: 40%;
	float: left;
}

#verification-main #verification-second {
	float: left;
	width: 50%;
	margin-left: 10px;
}

#verification-main #verification-first #edit-field-select-verification--wrapper span {
	display: none;
}

#verification-main #verification-first #edit-field-select-verification--wrapper .form-type--checkbox {
	padding-top: 10px;
}

.clogo {
	width: 200px;
}

.clogo .lgtext {
	font-style: italic;
}

/** Report CSS**/
#toolbar-item-shortcuts {
	display: none;
}

#st_dtl_user_ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: flex-start;
    height: calc(100% - 8px);
    margin: 0.25em 0 0.25em 0;
    border-radius: 10px;
    background: #f2f2f2;
    justify-content: space-between;
}

#st_dtl_user_ul li {
	width: 33.33%;
	margin: 0;
	list-style-type: none;
	align-items: center;
	will-change: transform;
	text-decoration: none;
	color: #000;
	font: 400 14px/24px 'Roboto', sans-serif;
	padding: 0 10px 0 20px;
	box-sizing: border-box;
	border-bottom: 2px solid #fff;
	border-right: 1px solid #760d24;
}

#st_dtl_user_ul li:nth-child(n)>div {
	/* background-image: linear-gradient(153deg, #c983ff 0%, #c983ff 95%); */
}

#st_dtl_user_ul li:nth-child(1)>div {
	/* background-image: linear-gradient(153deg, #599df2 0%, #599df2 95%); */
}

#st_dtl_user_ul li:nth-child(2)>div {
	/* background-image: linear-gradient(153deg, #a9d96c 0%, #a9d96c 95%); */
}

#st_dtl_user_ul li:nth-child(3)>div {
	/* background-image: linear-gradient(153deg, #fb686e 0%, #fb686e 95%); */

}

#st_dtl_user_ul li:nth-child(4)>div {
	/* background-image: linear-gradient(153deg, #41c9bf 0%, #41c9bf 95%); */
}

#st_dtl_user_ul li:nth-child(5)>div {
	/* background-image: linear-gradient(153deg, #31c1fd 0%, #31c1fd 95%); */

}

#st_dtl_user_ul li:nth-child(6)>div {
	/* background-image: linear-gradient(153deg, #f88e67 0%, #f88e67 95%); */

}

#st_dtl_user_ul li:nth-child(7)>div {
	/* background-image: linear-gradient(153deg, #32c0fe 0%, #32c0fe 95%); */

}

#st_dtl_user_ul li:nth-child(8)>div {
	/* background-image: linear-gradient(153deg, #FFA500 0%, #FFA500 95%); */

}

#st_dtl_user_ul li:nth-child(9)>div {
	/* background-image: linear-gradient(153deg, #FF0000 0%, #FF0000 95%); */

}

#st_dtl_user_ul li:nth-child(10)>div {
	/* background-image: linear-gradient(153deg, #c983ff 0%, #c983ff 95%); */

}
/* #st_dtl_user_ul li:nth-child(9)>div h4 a{color: #ffffff;} */

#st_dtl_user {
	height: calc(100% - 47px);
	border-bottom: 2px solid #eee;
}

.frnt_side_list {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.frnt_side_lst_lft h4:first-child {
	font-size: 15px;
	margin-right: 6px;
}

.frnt_side_list>div {
	padding: 0 0;
	width:100%;
	display: flex;
	text-align: left;
}

.frnt_side_list>div:first-child {
	position: relative
}

.frnt_side_list>div:first-child:after {
	content: '';
	position: absolute;
	right: 11px;
	height: 90px;
	border-width: 0.5px;
	opacity: 0.5;
}

.frnt_side_lst_lft h4 {
	font-size: 17px;
	line-height: 28px;
	font-weight: normal;
	margin:  0;
	padding: 4px 0;
}

.frnt_side_lst_lft h4:nth-child(2) {margin-left: auto;border-left: 2px solid #fff;padding-left: 10px;width: 60px;text-align: center;}

.frnt_side_list .frnt_side_lst_rt {
	text-align: left
}
.hlcls {font-size: 14px;}

.view-id-candidate_profile_list.view-display-id-page_2 .view-header .headercls{
	width: 100%;
    display: block;
}
.view-id-candidate_profile_list.view-display-id-page_2 .view-header .hlcls {
    display: block;
    float:left;
}
.view-id-candidate_profile_list.view-display-id-page_2 .view-header .hrrt{
	text-align:right;
	float:none;
}

/** New style **/
div.blueTable {
  border: 1px solid #1C6EA4;
  background-color: #EEEEEE;
  width: 100%;
  text-align: left;
  border-collapse: collapse;
  margin-bottom: 15px;
}
.divTable.blueTable .divTableCell, .divTable.blueTable .divTableHead {
  border: 1px solid #AAAAAA;
  padding: 3px 2px;
}
.divTable.blueTable .divTableBody .divTableCell {
  font-size: 15px;
  padding: 12px 15px;
  width: 33.33%;
  display: flex;
  box-sizing: border-box;
}
.divTable.blueTable .divTableRow:nth-child(even) {
  background: #D0E4F5;
}
.divTable.blueTable .divTableHeading {
  background: #1C6EA4;
  background: -moz-linear-gradient(top, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  background: -webkit-linear-gradient(top, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  background: linear-gradient(to bottom, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  border-bottom: 2px solid #444444;
}
.divTable.blueTable .divTableHeading .divTableHead {
  font-size: 15px;
  font-weight: bold;
  color: #FFFFFF;
  border-left: 2px solid #D0E4F5;
}
.divTable.blueTable .divTableHeading .divTableHead:first-child {
  border-left: none;
}

.blueTable .tableFootStyle {
  font-size: 15px;
  font-weight: bold;
  color: #FFFFFF;
  background: #D0E4F5;
  background: -moz-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  background: -webkit-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  background: linear-gradient(to bottom, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  border-top: 2px solid #444444;
}
.blueTable .tableFootStyle {
  font-size: 15px;
}
.blueTable .tableFootStyle .links {
	 text-align: right;
}
.blueTable .tableFootStyle .links a{
  display: inline-block;
  background: #1C6EA4;
  color: #FFFFFF;
  padding: 2px 8px;
  border-radius: 5px;
}
.blueTable.outerTableFooter {
  border-top: none;
}
.blueTable.outerTableFooter .tableFootStyle {
  padding: 3px 5px; 
}
/* DivTable.com */
.divTable{ display: table; }
.divTableRow {display: table-row;display: flex;}
.divTableHeading { display: table-header-group;}
.divTableCell, .divTableHead { display: table-cell;}
.divTableHeading { display: table-header-group;}
.divTableFoot { display: table-footer-group;}
.divTableBody { display: table-row-group;}
.divTable.blueTable .divTableBody .divTableCell .rowlab {
 color: #00008B;
 font-weight: bold;
 float: left;
 margin-right: 10px;
 min-width: 33%;
 max-width: 33%;
}
.page-node-type-documents .maincanbody h3 {padding: 0.5em;background-color: #888;border-radius: 8px;padding: 10px 20px;color: #fff;font-size: 18px;}
/**********20-apr********/
[data-toolbar-menu=""] .toolbar .toolbar-bar #toolbar-item-administration-tray .toolbar-logo {
    padding: 10px 5px 0;
    font-size: 11px;
}
div.gin-table-scroll-wrapper {
    margin-bottom: 0;
    padding-bottom: 10px;
}
.page-bottom {
    padding: 8px 48px;
    font-size: 14px;
    background: #a10000;
    color: #fff;
    margin: 0 -48px;
    text-align: center;
}
.views-field.views-field-field-client-logo img.image-style-client-logo-v1 {
    max-height: 52px;
    width: auto;
    margin-top: 6px;
}
#st_dtl_user_ul li .bx_dtl_list_main {
    border-radius: 20px;
}
#st_dtl_user_ul li .bx_dtl_list_main h4 a {
    color: var(--colorGinPrimaryActive);
    display: block;
    font-weight: 600;
}
#st_dtl_user_ul li .bx_dtl_list_main h4 a:hover {
	text-decoration: underline;
}
.form-element:focus, .form-element:hover:focus {
	box-shadow: none !important;
}
table.views-table {
    background: #fff;
    border-radius: 12px;
}
[dir="ltr"] div table th:first-child {
    border-bottom-left-radius: 0;
}
[dir="ltr"] div table th:last-child {
    border-bottom-right-radius: 0;
}
div table tbody tr {
    border: none;
}
div table tbody tr:nth-child(even) {
	background: rgb(216 0 47 / 3%);
	background: #f9f9f9;
}
table tr:hover {
    background: rgb(216 0 47 / 5%) !important;
}
div table tbody td {
    padding: 4px 16px;
	height: 40px;
}
div table th {
    padding: 12px 15px;
}
.gin-secondary-toolbar.layout-container {
    background: #a10000;
    margin: 0 !important;
    padding: 0 48px;
}
.gin-secondary-toolbar .toolbar-secondary .toolbar-bar .toolbar-tab .toolbar-item {
    color: #fff;
}
.toolbar.toolbar-secondary .toolbar-bar .toolbar-tab > .toolbar-icon::before, .toolbar.toolbar-secondary .toolbar-bar .toolbar-tab > .responsive-preview-icon::before {
    background-color: #fff;
}
.toolbar-menu-administration li.menu-item a#toolbar-link-client_dashboard {
    background-image: url(../images/dashboard1.png);
    background-repeat: no-repeat;
    background-position: left 13px center;
}
.toolbar-menu-administration li.menu-item a#toolbar-link-client-add_candidate {
    background-image: url(../images/add2.png);
	background-repeat: no-repeat;
    background-position: left 13px center;
}
.toolbar-menu-administration li.menu-item a#toolbar-link-bt_cms_common-import_can {
    background-image: url(../images/add.png);
	background-repeat: no-repeat;
    background-position: left 13px center;
}
.toolbar-menu-administration li.menu-item a#toolbar-link-view-test-page_1 {
    background-image: url(../images/clients.png);
	background-repeat: no-repeat;
    background-position: left 13px center;
}
.toolbar-menu-administration li.menu-item a#toolbar-link-entity-taxonomy_term-add_form {
    background-image: url(../images/add_clients.png);
	background-repeat: no-repeat;
    background-position: left 13px center;
}
.toolbar-menu-administration li.menu-item a#toolbar-link-view-hr_list-page_3 {
    background-image: url(../images/review.png);
	background-repeat: no-repeat;
    background-position: left 13px center;
}
.toolbar-menu-administration li.menu-item a#toolbar-link-view-test-page_2 {
    background-image: url(../images/management.png);
	background-repeat: no-repeat;
    background-position: left 13px center;
}
.toolbar-menu-administration li.menu-item:nth-child(7) a#toolbar-link-entity-taxonomy_term-add_form {
    background-image: url(../images/branch.png);
	background-repeat: no-repeat;
    background-position: left 13px center;
}
.toolbar-menu-administration li.menu-item a.toolbar-icon::before,
.toolbar-menu-administration li.menu-item a.toolbar-icon::after {
	display: none !important;
}
.toolbar-horizontal .toolbar-tray .menu-item a:focus {
	box-shadow: none;
}
.view.view-in-sub-messages.view-id-in_sub_messages table.views-table.views-view-table td.views-field.views-field-title {
    display: none;
}
.view.view-in-sub-messages.view-id-in_sub_messages table.views-table.views-view-table td.views-field.views-field-field-insub-message {
    background: #fff;
    padding: 15px 25px;
    border-radius: 10px;
}
.cke.cke.cke_chrome {
    box-shadow: none !important;
}
main.page-content {
    min-height: calc(100vh - 278px);
}
a.breadcrumb__link.gin-back-to-admin {
    color: #fff;
}
a.breadcrumb__link.gin-back-to-admin::before {
    background: #fff;
}
div .file--image {
    background-position: left 5px;
	word-break: break-word;
}
.fieldset__legend--visible ~ .fieldset__wrapper {
    margin-top: 15px;
}
div#block-dashboardsiteadmin {
    background: var(--colorGinLayerBackground);
    border: 1px solid var(--colorGinLayerBorder);
    box-sizing: border-box;
    box-shadow: var(--ginShadowLevel1);
    border-radius: var(--ginBorderMedium);
    padding: 0 20px;
	max-height: 495px;
    overflow-y: auto;
}
.view.view-test.view-id-test.view-display-id-page_1 .view-header {
    margin-bottom: 20px;
    font-size: 0;
}
.view.view-candidate-profile-list.view-id-candidate_profile_list .view-header,
.view.view-hr-list.view-id-hr_list.view-display-id-page_3 .view-header {
    margin-bottom: 20px;
	display: inline-block;
    width: 100%;
}
.view.view-candidate-profile-list.view-id-candidate_profile_list .view-header .hrlft {
	font-size: 0;
}
.block-client.block-dashboard-block {
    background: #fff;
    padding: 10px 15px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
}
#st_dtl_user_ul li:nth-child(3n) {
    border-right: 0;
}
.view-id-candidate_profile_list .file--application-pdf a {
	background-image: url(../images/download-btn.png);
	background-repeat: no-repeat;
    display: block;
    width: 25px;
    height: 25px;
}
.view-id-candidate_profile_list .file--application-pdf {
    font-size: 0;
    background-image: none;
    padding: 0;
}
.view-id-candidate_profile_list  td.views-field.views-field-nothing-3 {
    font-size: 0;
    text-align: center;
}
.view-id-candidate_profile_list td.views-field.views-field-nothing-1 {
    min-width: 180px;
    padding: 0 5px;
}
.view-id-candidate_profile_list td.views-field.views-field-nothing-2 {
    min-width: 95px;
}
.view.view-test.view-id-test.view-display-id-page_1 .view-header a,
.view.view-candidate-profile-list.view-id-candidate_profile_list .hrlft a,
.view.view-hr-list.view-id-hr_list.view-display-id-page_3 .view-header a {
    border: 2px solid var(--colorGinPrimary);
    display: inline-block;
    vertical-align: top;
    font-size: 15px;
    border-radius: 15px;
    padding: 3px 15px;
    margin-right: 12px;
    box-shadow: none !important;
}
.view.view-test.view-id-test.view-display-id-page_1 .view-header a:hover,
.view.view-candidate-profile-list.view-id-candidate_profile_list .hrlft a:hover,
.view.view-hr-list.view-id-hr_list.view-display-id-page_3 .view-header a:hover {
	color: #fff;
	background-color: var(--colorGinPrimary);
}
.view-id-candidate_profile_list td.views-field.views-field-nothing-4>br {
    display: none;
}
.view-dropdown ul {
    list-style: none;
    margin: 0;
}
.view-dropdown ul ul {
    display: none;
    /*position: absolute;*/
    background: #fff;
    border: 1px solid #aaa;
    border-radius: 4px;
    width: 95px;
    z-index: 1;
}
.view-dropdown > ul >li:hover ul {
    display: block;
}
.view-dropdown ul ul a {
    display: block;
    padding: 4px 15px;
    text-decoration: none;
    border-bottom: 1px solid #aaa;
}
.view-dropdown ul ul a:hover {
    background: #eee;
    text-decoration: none;
}
.view-dropdown > ul >li > a {
	background-image: url(../images/down.png);
	background-repeat: no-repeat;
	background-position: right 7px center;
	background-color: #fff;
	display: inline-block;
	padding: 5px 12px;
	padding-right: 42px;
	text-decoration: none !important;
	border: 1px solid #aaa;
	position: relative;
	border-radius: 4px;
	box-shadow: none !important;
}
.view-dropdown > ul >li > a::before {
    content: "";
    border-left: 1px solid #aaa;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 29px;
}

@media only screen and (max-width: 950px) {
	#st_dtl_user_ul li {
		width: 50%;
		border-right: 1px solid #760d24 !important;
	}
	#st_dtl_user_ul li:nth-child(2n) {
		border-right: 0 !important;
	}	
}
@media only screen and (max-width: 650px) {
	#st_dtl_user_ul li {
		width: 100%;
		border-right: 0 !important;
	}	
	.block-client.block-dashboard-block {
		margin-bottom: 20px;
	}
}
.view.view-candidate-profile-list.view-display-id-page_2 #edit-field-profile-status-value option[value=pending] {
    display: none;
}


.page-node-type-digital-candidate .container {
	/*max-width: 800px;*/
	margin: 20px auto;
	padding: 20px;
	background-color: #fff;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}

.page-node-type-digital-candidate h1 {
	font-size: 24px;
	margin-bottom: 20px;
}

.page-node-type-digital-candidate .candidate-info {
	display: flex;
	justify-content: space-between;
	align-items: center;
/*
	border-bottom: 1px solid #ccc;*/
	padding-bottom: 10px;
	
	margin-bottom: 20px;
}

.page-node-type-digital-candidate .candidate-info img {
	max-width: 230px;
	height: auto;
	border-radius: 25%;
}

.page-node-type-digital-candidate .candidate-details {
	flex: 1;
	margin-left: 20px;
	width: 30%;
    float: left;
}

.page-node-type-digital-candidate .candidate-details h2 {
	font-size: 20px;
	margin: 0;
}

.page-node-type-digital-candidate .candidate-details p,  .page-node-type-digital-candidate .candidate-details1 p{
	font-size: 16px;
	margin: 5px 0;
}
.page-node-type-digital-candidate .can_img{width: 15%; float: left;}

.page-node-type-digital-candidate .candidate_detail{width: 84%;}
.picture_detail li{
    width: 30%;
    float: left;
    list-style-type: none;
}
.picture_detail li img{
	width: 400px;
}
.picture_detail h2.heading{
	background-color: #8888;
    padding: 5px;
}
/*****Camara CSS******/
.ppreview, #results, #results_1, #results_2{
	width: 250px !important;
}
.take_photo, .take_snapshot, .take_photo_1, .take_snapshot_1, .take_photo_2, .take_snapshot_2 {
	height: 49px;
	margin-top: 50px;
}
.page-node-type-digital-candidate .picture_detail table td{width:49%;}
.page-node-type-digital-candidate .clabel{
    font-size: 16px;
    padding: 10px;
    font-weight: bold;
}
.page-node-type-digital-candidate {
    font-size: 14px;
}
.page-node-type-digital-candidate table {
    font-size: 14px;
}
.page-node-type-digital-candidate .candidate-info table td, .page-node-type-digital-candidate .picture_detail table td{
    border: 0.0625rem solid #d3d4d9;
}
.digpdf_button img{
	width: 150px;
	cursor: pointer;
}
.digpdf_button{
	border: 0;
}
/**Date view filter CSS**/
.view-id-candidate_profile_list .views-exposed-form.views-exposed-form fieldset{
    margin-top: 7px;
}
.view-id-candidate_profile_list a.views-display-link.views-display-link-data_export_2 {
    padding: calc(1rem - 2px) calc(1.5rem - 2px);
    border-radius: var(--ginBorderDefault);
    margin-top: 20px;
    display: block;
    width: 5%;
    background-color: #b80028;
    font-weight:800;
    color: #fff;
    float:right;
}
/* Checks status CSS */
form#verification-steps-form {
    height: auto;
    min-height: 600px;
}
.verification-steps-form #edit-select-verification--wrapper {
	float:left;
	width:25%;
}

div#dynamic-fields-wrapper{
    width: 70%;
    float: left;
}
div#ver-field-wrapper{
	width: 100%;
	clear:both;
}
div.profile-status-wrapper, div.verification-status-wrapper {
	width: 24%;
    float: left;
}
div.reason-status-wrapper{
	width: 30%;
    float: left;
}
form#verification-steps-form #edit-actions{
	width:100%;
}
form#poc-client-config-page-form {
    height: 200px;
    width: 100%;
    background: var(--colorGinLayerBackground);
    border: 1px solid var(--colorGinLayerBorder);
    box-sizing: border-box;
    box-shadow: var(--ginShadowLevel1);
    border-radius: var(--ginBorderMedium);
    padding: 0 20px;
}
#poc-client-config-page-form .form-item--user-reference {
    width: 14%;
    float: left;
}

#poc-client-config-page-form .form-item--client-reference {
    width: 28%;
    float: left;
}
#poc-client-config-page-form input#edit-submit {
   margin-top: 56px;
}
.view-id-client_title_v1 h2.field-content {
    color: #fff;
}
form#user-register-form>div {
    width: 48%;
    float: left;
    margin-right: 15px;
}
form#user-register-form{
	min-height: 1100px;
}
form#employee-tat-form {
    width: 75%;
    margin: 0 auto;
    border: 2px solid #a10000;
    border-radius: 5px;
    padding: 50px;
}
#edit-field-middle-name-wrapper .form-item{
    margin-top: 0;
}
fieldset#edit-field-branches-radio--wrapper{
    width: 100%;
}
.user-register-form .fieldset__wrapper--group {
    display: flex;
    align-items: center;
  }
  
.user-register-form  .form-radios {
    display: flex;
    align-items: center;
  }
  
.user-register-form .form-radios .form-item {
    margin-right: 10px;
  }
  
.user-register-form .form-item__label {
    margin-left: 5px; 
}

ul.additionalinfo li{
    list-style-type: none;
    width: 20%;
    float: left;
}
.txtclrfieldset#edit-group-signature {
    height: 300px;
    width: 300px !important;
}
fieldset#edit-group-signature
{
color: red;
font-size: 16px;
font-weight: bold;
text-transform: uppercase;
}




